using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.MaskedTextBox
{
    public partial class MaskedTextBoxDemo : UserControl
    {
        public MaskedTextBoxDemo()
        {
            InitializeComponent();
        }
    }
}